CVE-2018-10318 – Frog CMS 0.9.5 has XSS via the admin/?/page/edit page[keywords] parameter, aka Edit Page M …

0

Vuln ID: CVE-2018-10318

Published:  2018-04-24  02:29:00Z

Description: Frog CMS 0.9.5 has XSS via the admin/?/page/edit page[keywords]parameter, aka Edit Page Metadata.

Source: NVD.NIST.GOV